body{
    color:#34495e;
    font-family:"arial",Georgia,"Times New Roman", Times, serif;
    font-size:16px;
    margin:0px;
}


.faqs_list{
    list-style-type: none;
}
.faqs_list li{
    line-height:28px;
}
nav{
    list-style-type:none;
    overflow:hidden;
    text-align:center;
    background-color:#2c3e50;
    color:#FFFFFF;
    padding: 0px 0px !important;
}
.nav-link {
    font-size:1.2rem;
    font-weight:bold;
    color: #FFF;
    padding: 1.2rem 2rem;
}
.nav-link:hover {
    color:#ed5638;
    background-color:#1f2c38;
}
.nav-item {
    padding: 0px 0px;
}
.hero-bg {
    height:70vh;
    background-position:center top;
    background-size: cover;
}
.home-page {
    background-image:url("/img/hero-img.jpg");
}
.services-page {
    background-image:url("/img/services-hero-img.jpg");
    background-position:center center;
}
.bg-opac {
    background-color: rgba(27,38,49, .7);
}
section {
    padding: 3rem 0px;
}
.primary-bg {
    background-color: #2c3e50;
    color: #FFF;
}
.shadow-light {
    box-shadow: 0 .5rem .5rem rgba(0,0,0,.2) !important;
}
.shadow-deep {
    box-shadow: 0 .5rem .5rem rgba(0,0,0,.4) !important;
}
.primary-btn {
    background-color: #2c3e50;
    color: #FFF;
    border: 4px solid #2c3e50;
    border-radius: 4px;
    font-weight: bold;
}
.primary-btn:hover {
    background-color: #FFF;
    color: #2c3e50;
}
.secondary-btn {
    background-color: #2c3e50;
    color: #FFF;
    border: 4px solid #FFF;
    border-radius: 4px;
    font-weight: bold;
}
.tertiary-btn {
    background-color: #FFF;
    color: #2c3e50;
    border: 4px solid #2c3e50;
    border-radius: 4px;
    font-weight: bold;
}
.green-btn {
    background-color: green;
    color: #FFF;
    border: 4px solid green;
    border-radius: 4px;
    font-weight: bold;
}



@media (max-width: 768px) {
    nav {
        background-color: #FFF;
        margin-top: 50px;
    }
    .nav-link {
        color: #2c3e50;
        border-bottom: 2px #2c3e50 solid;
    }
    .nav-link:last-child {
        border-bottom: none;
    }
}



.nav li{
    display:inline;
}
.nav a{
    width:16%;
    display:inline-block;
    color:white;
    text-align:center;
    padding:14px 8px;
    text-decoration:none;
}
.nav li a:hover{
    background-color:#1f2c38;
}
#content{
    width:80%;
    margin-left:10%;
    margin-right:10%;
}
h1{
    text-align:center;
}
h2{
    margin-top:5px;
    margin-bottom:5px;
}
h4{
    margin-top:5px;
    margin-bottom:5px;
    font-size:2em;
}
.cons_text{
    width:50%;
    border-radius:1px;
}
.cons_select{
    font-size:14px;
    color:#34495e;
    font-family:"arial",Georgia,"Times New Roman", Times, serif;
    border-radius:1px;
}
ul{
    margin-top:0px;
    margin-bottom:0px;
    line-height:20px;
}
#footer{
    margin-bottom:0px;
    padding-bottom:8px;
    color:#FFFFFF;
    width:100%;
    background-color:#2c3e50;
}

.footer_list{
    text-align:center;
    padding: 1rem 0px;
}
.footer_list li{
    display:inline;
}
.footer_p{
    text-align:center;
}
/*Below is login page css*/
#login_form{
    width:50%;
    margin:0 auto;
    border-style:solid;
    border-width:6px;
    border-color:#2c3e50;
    border-radius:6px;
    background-color:#FFFFFF;
}
#login_text{
    font-size:20px;
    margin:20px 20% 0 20%;
    width:60%;
    padding:8px 0;
}
#login_submit{
    color:#34495e;
    font-size:20px;
    margin:20px 20% 20px 20%;
    padding:8px 20px;
    width:60%;
    background-color:#F0F0F0;
    border-style:solid;
    border-radius:4px;
    border-color:#E0E0E0;
}
#login_submit:hover{
    background-color:#D3D3D3;
    border-color:#C0C0C0;
}
#login_reset{
    margin:20px 0 0 20%;
}
.faqs-quest {
    background-color:#e8e8e8;
    text-decoration:underline;
    padding:16px;
    margin-bottom:8px;
}
.faqs-quest:hover{
    background-color:#e3e3e3;
    text-decoration:none;
    cursor:pointer;
}
.faqs-ans{
    display:none;
}
.faqs-ans{
    padding:15px;
}
#faqs_btn{
    margin:0px 10px 10px 0px;
}
button{
    color:#34495e;
    font-size:16px;
    border-radius:3px;
    background-color:#F0F0F0;
    border-color:#E0E0E0;
}
button:hover{
    background-color:#D3D3D3;
    border-color:#C0C0C0;
}


a{
    text-decoration:none;
    color:#fd5b3b;
}
a:hover{
    color:#ed5638;
}
.error{
    color:#ed5638;
}
.vertical-center  {
    display: flex;
    align-items: center;
}
.footer {
    position: absolute;
    bottom: 0px;
    width:100%;
  }

.landing-bg {
    background-image: url("/img/hero-img.jpg");
    background-position:center center;
    background-size: cover;
    padding: 0px;
}
.landing-bg > div {
    background-color: rgba(0, 17, 26, 0.9);
    padding: 3rem 0px;
    height: 100%;
    color: white;
}

.landing-list {
    font-size: 1rem;
}

#landing-form {
    background: linear-gradient(to bottom right, #2c3e50 50%, #6853df 100%);
    padding: .5em;
    border-radius: .5em .2em;
}

.font-large {
    font-size: 150%;
}
.landing-hr {
    border-width: 150%;
    border-color: white;
}